
category=Utility
remote-app-id=108753586
context-names=
version=2.0.10
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108753586/2.0.10
required=true
title=Liferay Organizations
bundles=com.liferay.organizations.api#4.0.16##,com.liferay.organizations.item.selector.api#2.0.4##,com.liferay.organizations.item.selector.web#2.0.12#organizations-item-selector-web#,com.liferay.organizations.service#2.0.42##
description=Liferay Organizations
restart-required=true
